/* Class = "NSButtonCell"; title = "Save to:"; ObjectID = "gQE-Wj-QcU"; */
"gQE-Wj-QcU.title" = "Speichern in:";

/* Class = "NSButtonCell"; title = "Add to Daylite"; ObjectID = "gTQ-C7-SVi"; */
"gTQ-C7-SVi.title" = "Zu Daylite hinzufügen";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "hAN-iP-VHh"; */
"hAN-iP-VHh.title" = "Drucken";

/* Class = "NSButtonCell"; title = "Change"; ObjectID = "ZbL-zT-E4n"; */
"ZbL-zT-E4n.title" = "Ändern";

